[v-cloak] {
    display: none
}
.blg{
    width: 100vw;
    height: 100vh;
    background: url(../image/bg.png) center top no-repeat;
    background-size: 100% 100%;
}
.promotions_box{
    width: 75.52vw;
    height: 42.766vw;
    background-color: #fff;
    border-radius: 16px;
    position: fixed;
    left: 50%;
    margin-left: -37.76vw;
    top: 4.427vw;
    overflow: hidden;
}
.promotions_other_box{
    width: 75.52vw;
    height: 35.208vw;
    background-color: #fff;
    border-radius: 16px;
    position: fixed;
    left: 50%;
    margin-left: -37.76vw;
    top: 8.958vw;
    overflow: hidden;
}
.promotions_rules{
    width: 10.9375vw;
    height: 4.167vw;
    position: fixed;
    right: 0;
    top: 1.5625vw;
}
.promotions_banner{
    width: 100%;
    height: 11.198vw;
    display: block;
}
.btn_box{
    display: flex;
    margin-top: 1vw;
    padding: 0 11.66vw;
    justify-content: space-between;
}
.own_network{
    width: 21.98vw;
    height: 6.875vw;
    border-radius: 10px;
    color: #7f392c;
    font-size: 2.1875vw;
    text-align: center;
    line-height: 6.875vw;
    box-sizing: border-box;
    background: url(../image/network_bg.png) center top no-repeat;
    background-size: 100% 100%;
}
.other_network{
    width: 21.98vw;
    height: 6.875vw;
    background: url(../image/network_bg.png) center top no-repeat;
    background-size: 100% 100%;
    border-radius: 10px;
    color: #7f392c;
    font-size: 2.1875vw;
    text-align: center;
    line-height: 6.875vw;
    box-sizing: border-box;
}
.promotions_me_text{
    width: 100%;
    box-sizing: border-box;
    padding-left: 2.6vw;
    margin-top: 1.5625vw;
    font-weight: 600;
    color: #333333;
    font-size: 1.98vw;
}
.promotions_me_synopsis{
    color: #666666;
    font-size: 1.35vw;
    font-weight: normal;
}
.promotions_number{
    width: 100%;
    box-sizing: border-box;
    font-size: 1.98vw;
    height: 4.17vw;
    line-height: 4.17vw;
    color: #333333;
    font-weight: 600;
    padding-left: 11.40625vw;
    margin-top: 1.3vw;
    display: flex;
}
.promotions_number .inputNum {
    border-radius: 4px;
    background-color: rgb(255, 255, 255);
    width: 30.2917vw;
    height: 6.2963vh;
    line-height: 6.2963vh;
    padding: 0 1vw;
    font-size: 1.5625vw;
    color: rgb(153, 153, 153);
    border: 1px solid #0288f0;
    margin-left: 1vh;
}
.promotions_input{
    width: 30.29vw;
    height: 4.17vw;
    font-size: 1.475vw;
    line-height: 4.17vw;
    padding-left: 0.99vw;
    border-radius: 10px;
    border: 2px solid #0288f0;
    box-sizing: border-box;
}
.promotions_number_synopsis{
    font-size: 1.3vw;
    color: #666666;
    font-weight: normal;
}
.promotions_tab_box{
    width: 100%;
    height: 12.8125vw;
    margin-top: 2vw;
    background-color: #ffefe3;
    box-sizing: border-box;
    font-size: 1.5625vw;
    color: #333333;
    padding-top: 1.5625vw;
}
.promotions_tab_one{
    width: 73.4375vw;
    height: 11.57vh;
    line-height: 2.77vw;
    margin: 0 auto 1.09vw auto;
    /* background-color: #ffffff; */
    border-radius: 10px;
    padding-left: 2.45vw;
    box-sizing: border-box;
    position: relative;
    padding-top: 1.4vh;
    padding-right: 1vw;
    background: url(../image/choose_bg.png) center top no-repeat;
    background-size: 100% 100%;
}
.promotions_tab_one_choose{
    width: 2.08vw;
    height: 2.08vw;
    position: absolute;
    top: -1px;
    right: -1px;
}
.promotions_submit_box{
    width: 100%;
    display: flex;
    justify-content: center;
    position: fixed;
    box-sizing: border-box;
    top: 49.27vw;
    padding:0 19.58vw;
}
.promotions_sure{
    width: 25vw;
    height: 5.208vw;
    line-height: 5.208vw;
    text-align: center;
    background-color: #ffae9f;
    color: #7f392c;
    font-size: 2.5vw;
    border-radius: 10px;
    letter-spacing: 2px;
}
.promotions_back{
    width: 25vw;
    height: 5.208vw;
    line-height: 5.208vw;
    text-align: center;
    background-color: #ffae9f;
    color: #7f392c;
    font-size: 2.5vw;
    border-radius: 10px;
    letter-spacing: 2px;
}
.active_class{
    border-width: 4px !important;
    border-style: solid !important;
    border-color: #ff8b58 !important;
    box-shadow: 0px 0px 10px rgba(255, 139, 88, 0.8);
}
.active_class_check{
    background: url(../image/choose.png) center top no-repeat;
    background-size: 100% 100%;
    width: 73.4375vw;
    height: 4.17vw;
}
.active_class_choose{
    border-width: 4px !important;
    border-style: solid !important;
    border-color: #e5703c !important;
    box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.8);
}
.active_class_choose_btn{
    border-width: 4px !important;
    border-style: solid !important;
    border-color: #e5703c !important;
    box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.8);
    background-color: #ffd824 !important;
}
.promotions_pop_bg{
    width: 100vw;
    height: 100vh;
    background: url(../image/pop_bg.png) center top no-repeat;
    background-size: 100% 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
}
.promotions_fail{
    width: 75.5208vw;
    height: 30.3125vw;
    background-color: #ffffff;
    border-radius: 16px;
    position: fixed;
    left: 50%;
    margin-left: -37.7604vw;
    top: 12.34375vw;
}
.close_img{
    width: 3.49vw;
    height: 3.49vw;
    margin: 3.69vw auto 0 auto;
    display: block;
}
.promotions_fail_text{
    width: 100%;
    text-align: center;
    font-size: 1.77vw;
    color: #000000;
    margin-top: 2.08vw;
}
.promotions_fail_sure{
    width: 25vw;
    height: 5.208vw;
    line-height: 5.208vw;
    box-sizing: border-box;
    background-color: #ffd824;
    text-align: center;
    font-size: 2.5vw;
    color: #903f14;
    position: fixed;
    left: 50%;
    margin-left: -12.5vw;
    top: 47.08vw;
    border-radius: 10px;
}
.promotions_own_sure{
    width: 75.5208vw;
    height: 30.3125vw;
    background-color: #ffffff;
    border-radius: 16px;
    position: fixed;
    left: 50%;
    margin-left: -37.7604vw;
    top: 12.34375vw;
}
.promotions_own_sure_text{
    width: 100%;
    text-align: center;
    font-size: 1.77vw;
    color: #333333;
    margin-top: 3.85vw;
}
.promotions_own_sure_text1{
    width: 100%;
    text-align: center;
    font-size: 1.77vw;
    color: #333333;
    margin-top: 1.7vw;
}
.promotions_own_sure_btn_box{
    width: 100%;
    display: flex;
    justify-content: space-between;
    position: fixed;
    top: 47.08vw;
    padding: 0 18.22vw;
    box-sizing: border-box;
}
.promotions_own_btn_sure{
    width: 25vw;
    height: 5.208vw;
    line-height: 5.208vw;
    text-align: center;
    color: #7f392c;
    background-color: #ffae9f;
    border-radius: 10px;
    box-sizing: border-box;
    font-size: 2.5vw;
}
.promotions_own_btn_close{
    width: 25vw;
    height: 5.208vw;
    line-height: 5.208vw;
    text-align: center;
    color: #7f392c;
    background-color: #ffae9f;
    border-radius: 10px;
    box-sizing: border-box;
    font-size: 2.5vw;
}
.promotions_other_sure{
    width: 75.5208vw;
    height: 30.3125vw;
    background-color: #ffffff;
    border-radius: 16px;
    position: fixed;
    left: 50%;
    margin-left: -37.7604vw;
    top: 12.34375vw;
}
.promotions_other_sure_text{
    width: 100%;
    text-align: center;
    font-size: 1.77vw;
    color: #333333;
    margin-top: 5.36vw;
}
.promotions_other_sure_text1{
    width: 100%;
    text-align: center;
    font-size: 1.77vw;
    color: #333333;
    margin-top: 1.7vw;
}
.promotions_other_text{
    width: 100%;
    box-sizing: border-box;
    padding-left: 2.6vw;
    margin-top: 3.23vw;
    font-weight: 600;
    color: #333333;
    font-size: 1.98vw;
}
.promotions_success_box{
    width: 75.5208vw;
    height: 30.3125vw;
    border-radius: 16px;
    box-sizing: border-box;
    background-color: #ffffff;
    position: fixed;
    left: 50%;
    margin-left: -37.7604vw;
    top: 12.34375vw;
}
.success_img{
    width: 3.489vw;
    height: 3.489vw;
    margin: 4.167vw auto 0 auto;
    display: block;
}
.promotions_success_text{
    width: 100%;
    font-size: 1.77vw;
    color: #000000;
    text-align: center;
    margin-top: 2.5vw;
}
.promotions_success_btn_box{
    width: 100%;
    position: fixed;
    top: 47.08vw;
    display: flex;
    padding: 0 18.229vw;
    justify-content: space-between;
    box-sizing: border-box;
}
.promotions_success_add{
    width: 25vw;
    height: 5.208vw;
    background-color: #ffae9f;
    border-radius: 10px;
    color: #7f392c;
    line-height: 5.208vw;
    text-align: center;
    font-size: 2.5vw;
}
.promotions_success_close{
    width: 25vw;
    height: 5.208vw;
    background-color: #ffae9f;
    border-radius: 10px;
    color: #7f392c;
    line-height: 5.208vw;
    text-align: center;
    font-size: 2.5vw;
}
.kinshipNet {
    width: 87.5vw;
    margin: 0 auto;
}
.without {
    width: 75.520vw;
    margin: 0 auto;
    padding-top: 4.0625vw;
}



.withoutMain .addNum .inputNumDiv .inputNum {
    border-radius: 4px;
    background-color: rgb(255, 255, 255);
    width: 30.2917vw;
    height: 6.2963vh;
    line-height: 6.2963vh;
    padding: 0 1vw;
    font-size: 1.5625vw;
    color: rgb(153, 153, 153);
    border: 1px solid #0288f0;
    margin-left: 1vh;
    float: left;
}

.withoutMain .addNum .inputNumDiv .active {
    color: #333;
}
.options {
    padding-top: 2.7037vh;
    overflow: hidden;
}
.options .optionsInfo {
    margin-bottom: 2.7037vh;
}
.alreadyBtn {
    width: 25vw;
    height: 9.259259vh;
    border-radius: 10px;
    background-color: #ffae9f;
    text-align: center;
    line-height: 9.259259vh;
    font-size: 1.875vw;
    margin: 3.3333vh auto 0 auto;
    color: #7f392c;
    box-shadow: 0px 0px 10px rgba(255, 205, 155, 0.8) inset;
}
.activepp {
    background-color: #ffd824;
    color: #7f392c;
    border-width: 4px !important;
    border-style: solid !important;
    border-color: rgb(255, 139, 88)!important;
    box-shadow: 0px 0px 10px rgba(255, 139, 88, 0.8);
}
/* 已组网 */    
.within {
    width: 100%;
}
.within .header {
    text-align: left;
    padding-top: 6.2559vh;
    font-size: 1.3542vw;
}
.within .header .small {
    font-size: 1.475vw;
    color: #5a3451;
}
.within .header .big {
    font-size: 4vw;
    color: #5a3451;
    font-weight: bold;
    margin: 0 2vw;
}
.within .myInfo {
    margin-left: 1vw;
}
.within .withinMain {
    background-size: 100% 100%;
    padding-left: 1.4063vw;
    font-size: 1.6667vw;
}
.qqwcon2 {
    width: 100%;
    height: 76.259259vh;
    margin: 0 auto;
    margin-top: 7.518vh;
    box-sizing: border-box;
    overflow: hidden;
}
.qqwcon2 ul {
    display: flex;
    flex-wrap: wrap;
}
.qqwcon2 ul li {
    width: 16.667vw;
    height: 16.667vh;
    margin-right: 1vw;
    margin-bottom: 7.5vh;
    margin-left: 2.5vw;
    background: url(../images/qqwwxz.png) center top no-repeat;
    background-size: 100% 100%;
}
.qqwcon2 ul li h1 {
    color: #5a3451;
    font-size: 3vw;
    font-weight: bold;
    margin-block-start: 0;
    margin-block-end: 0;
    text-align: left;
    margin-left: 2.2vw;
    margin-top: 3vh;
    display: flex;
}
.qqwcon2 ul li h1 span {
    overflow: hidden;
    text-overflow: ellipsis;
    color: white;
    white-space: nowrap;
    max-width: 7.5vw;
    font-size: 1.5vw;
    border-radius: 20px;
    border-bottom-left-radius: 0;
    background-color: #ff417a;
    margin-left: 0.5208vw;
    padding-left: 1.13vw;
    padding-right: 1.13vw;
    display: inline-block;
    height: 4vh;
    line-height: 4vh;
    vertical-align: middle;
    margin-bottom: 1.5vh
}
.qqwcon2 ul li h2 {
    color: #76586f;
    font-size: 1.875vw;
    margin-block-start: 0;
    margin-block-end: 0;
    text-align: left;
    font-weight: normal;
    margin-top: 1vh;
    margin-left: 2.5vw;
}
.padd {
    text-align: center;
    line-height: 16.667vh;
    color: #5a3451;
    font-size: 2vw;
}
.padd img {
    width: 3.020833vw;
    height: 5.37037vh;
    vertical-align: middle;
    margin-top: -1vh;
}
.qqwcon2 ul li.active33 {
    background: url(../images/qqwxz.png) center top no-repeat;
    background-size: 100% 100%;
    transform: scale(1.2, 1.2);
}
.within .addPeople {
    box-shadow: 0px 5px 10px 0px rgba(145, 145, 145, 0.5);
    border-radius: 8px;
    width: 15.625vw;
    height: 8.1481vh;
    background-color: rgb(29, 110, 211);
    line-height: 8.1481vh;
    text-align: center;
    margin: 12.963vh auto 0 auto;
}
.Nottitle {
    height: 5.037vh !important;
    margin: 4.037vh auto;
    font-size: 2.875vw;
}
.imgCode,
canvas {
    height: 37.037vh !important;
    width: 20.8333vw !important;
    margin: 0 auto;
}
.imgCode>img {
    height: 37.037vh !important;
    width: 20.8333vw !important;
    margin: 0 auto;
}
.desc {
    margin-top: 1.7778vh;
    font-size: 1.875vw;
    line-height: 5vh;
    text-align: center;
}
.kinshipNet .active {
    border-width: 4px !important;
    border-style: solid !important;
    border-color: rgb(255, 139, 88)!important;
    border-radius: 4px;
    box-shadow: 0px 0px 10px rgba(255, 139, 88, 0.8);
}
.share_box{
    width: 10vw;
    height: 2.96875vw;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 200006;
}
.share_img{
    width: 10vw;
    height: 2.96875vw;
    display: block;
}
.activeShare{
    border: 4px solid rgb(255, 139, 88) !important;
    border-radius: 4px;
}
.pop_bg{
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: rgb(24, 23, 23);
    opacity: 0.6;
    top: 0;
    left: 0;
    z-index: 200006;
}
.pop_box{
    position: fixed;
    width: 32.8906vw;
    height: 20.3906vw;
    top: 50%;
    margin-top: -10.1953vw;
    left: 50%;
    margin-left: -16.4453vw;
    background-color: #fff;
    border-radius: 10px;
    z-index: 200006;
}
.pop_text{
    width: 28vw;
    margin: 4.609vw auto 0 auto;
    line-height: 2.65625vw;
    text-align: center;
    font-size: 1.71875vw;
    color: #000000;
}  
.sure_btn_box{
    width: 12.578vw;
    height: 3.5156vw;
    margin: 2.368vw auto 0 auto;
}
.sure_btn_box_img{
    width: 12.578vw;
    height: 3.5156vw;
    display: block;
}
.sure_choose{
    border: 4px solid rgb(255, 139, 88) !important;
    border-radius: 27px;
    box-shadow: 0px 0px 10px rgba(255, 139, 88, 0.8);
}    
.join_others_pop{
    width: 100vw;
    height: 100vh;
    z-index: 500;
    background-color: rgba(2,4,29, 0.4);
    position: fixed;
    top: 0;
    left: 0;
}
.join_others_pop_info{
    width: 40.26vw;
    height: 23.54vw;
    border-radius: 16px;
    background-color: #ffffff;
    position: fixed;
    left: 50%;
    margin-left: -20.13vw;
    top: 50%;
    margin-top: -11.77vw;
    font-size: 1.77vw;
    text-align: center;
    color: #333333;
    box-sizing: border-box;
}
.join_others_pop_info_text{
    margin-top: 4.375vw;
}
.join_others_pop_info_text1{
    margin-top: 1.145vw;
}
.join_others_pop_btn{
    width: 13.645vw;
    height: 4.21875vw;
    background-color: #ffd824;
    color: #903f14;
    font-size: 2.1vw;
    line-height: 4.21875vw;
    text-align: center;
    border-radius: 10px;
    margin: 2.7vw auto 0 auto;
}
.loading_box{
    width: 100vw;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(2,4,29, 0.4);
    z-index: 10000;
}
.loading_img{
    display: block;
    width: 100%;
    height: 100%;
}
.dialog_global{
    border-radius: 0.4167vw;
    background-color: rgba(2, 4, 29, 0.902);
    position: fixed;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 70.8333vw;
    z-index: 900;
    text-align: center;
    color: #fff;
}
.check-dialog2{
    width: 54.1667vw !important;
    height: 55.5556vh !important;
    font-size: 1.875vw;
}
.check-title{
    text-align: center;
    margin-top: 7.1296vh;
    font-size: 1.875vw;
}
.main2{
    display: flex;
    margin: 0 auto;
    width: 45vw;
    margin-top: 10.8333vh;
}
.main2 .title2 {
    line-height: 6.2963vh;
    margin-right: 1.5625vw;
    font-size: 1.6667vw;
}
.inputEle{
    display: flex;
    flex-direction: column;
}
.commonInputTel{
    width: 31vw;
    margin-bottom: 1.3889vh;
    font-size: 1.6667vw;
    padding-left: 0;
}
.active_input{
    border-width: 4px !important;
    border-style: solid !important;
    border-color: rgb(255, 139, 88) !important;
    border-radius: 4px;
    box-shadow: 0px 0px 10px rgba(255, 139, 88, 0.8);
}
.desc2 {
    font-size: 1.3542vw;
    text-align: left;
}
.options2{
    width: 35vw;
    margin: 0 auto;
    display: flex;
    margin-top: 10.9259vh;
    justify-content: space-between;
}
.options2 div {
    width: 15.625vw;
    height: 8.0556vh;
    line-height: 8.0556vh;
    text-align: center;
    border-radius: 6px;
}
.cancel{
    border: 2px solid #fff;
}
.sure{
    background-color: rgb(54, 156, 251);
    border: 2px solid rgb(54, 156, 251);
}
.withSuccess{
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 100;
    background: rgba(2, 4, 29, 0.5);
}
.second_confirmation_box{
    position: fixed;
    width: 52.60416vw;
    height: 55.555555vh;
    background: url("../images/sms_pop.png") no-repeat;
    background-size: 100% 100%;
    margin-left: -26.30208vw;
    left: 50%;
    margin-top: -27.7777775vh;
    top: 50%;
}
.second_confirmation_info{
    text-align: center;
    color: #fff;
    font-size: 1.35416vw;
    margin-top: 17.777778vh;
}
.sms_num{
    color: #fff;
    font-size: 1.5625vw;
    margin: 5.46296vh 20.9375vw 0px 21.5625vw;
}
.sms_kuang{
    width: 47.083333vw;
    height: 13.796296vh;
    margin: -1.296vh auto 0px auto;
}
.sms_kuang img{
    width: 47.083333vw;
    height: 13.796296vh;
    display: block;
}
.smsYzmall{
    width: 32.625vw;
    position: absolute;
    top: 30.37037vh;
    left: 4.635416vw;
}
.active-classpp>.smsShj{
    border-width: 2px !important;
    border-style: solid !important;
    border-radius: 10px;
    border-color: rgb(255, 139, 88) !important;
    box-shadow: 0px 0px 2px rgba(255, 139, 88, 0.8);
    line-height: 6.296296vh !important;
    box-sizing: border-box;
}
.smsShj{
    width: 3.80208vw;
    height: 6.666666vh;
    box-sizing: border-box;
    border-radius: 10px;
    background-color: #4700b0;
    float: left;
    margin-right: 1.56vw;
    color: #fff;
    font-size: 1.86vw;
    text-align: center;
    line-height: 6.666666vh;
    border: 2px solid #fff;
}
.sms_verification{
    width: 11.97916vw;
    height: 6.111111vh;
    background-image: linear-gradient(to right, #f3c00e,#fdaf7b);
    border-radius: 10px;
    text-align: center;
    color: #27104c;
    line-height: 6.111111vh;
    position: absolute;
    font-size: 1.5625vw;
    right: 4.010416vw;
    top: 30.648148vh;
    box-sizing: border-box;
}
.sms_timer{
    width: 11.97916vw;
    height: 6.111111vh;
    background-color: #e5e5e5;;
    border-radius: 10px;
    text-align: center;
    color: #27104c;
    line-height: 6.111111vh;
    position: absolute;
    font-size: 1.5625vw;
    right: 4.010416vw;
    top: 30.648148vh;
    box-sizing: border-box;
}
.sms_cancel{
    width: 13.69791vw;
    height: 6.48148vh;
    box-sizing: border-box;
    border: 2px solid #ffffff;
    border-radius: 10px;
    color: #fff;
    text-align: center;
    line-height: 6.111111vh;
    font-size: 1.6667vw;
    position: absolute;
    top: 45.185185vh;
    left: 8.75vw;
}
.active_sms_cancel{
    border-style: solid !important;
    border-radius: 10px !important;
    border-width: 2px !important;
    border-color: rgb(255, 139, 88) !important;
    box-shadow: 0px 0px 2px rgba(255, 139, 88, 0.8);
    line-height: 6.1111111vh !important;
}
.sms_sure{
    width: 13.69791vw;
    height: 6.48148vh;
    box-sizing: border-box;
    border-radius: 10px;
    background-color: #008cf1;
    color: #fff;
    position: absolute;
    top: 45.185185vh;
    right: 8.6979vw;
    font-size: 1.6667vw;
    text-align: center;
    line-height: 6.48148vh;
}
.active_sms_sure{
    border-style: solid !important;
    border-radius: 10px !important;
    border-width: 2px !important;
    border-color: rgb(255, 139, 88) !important;
    box-shadow: 0px 0px 2px rgba(255, 139, 88, 0.8);
    line-height: 6.11111111vh !important;
}
.active_sms_code{
    border-style: solid !important;
    border-radius: 10px !important;
    border-width: 2px !important;
    border-color: rgb(255, 139, 88) !important;
    box-shadow: 0px 0px 2px rgba(255, 139, 88, 0.8);
    line-height: 5.7407407vh !important;
}
.network_confirmation_info{
    text-align: center;
    color: #fff;
    font-size: 1.35416vw;
    margin: 12.777778vh auto 0px auto;
    width: 48.60416vw;
    line-height: 3.5vh;
}
.networking_num{
    color: #fff;
    font-size: 1.5625vw;
    margin: 2vh 20.9375vw 0px 21.5625vw;
}
.networkingYzmall{
    width: 32.625vw;
    position: absolute;
    top: 31.37037vh;;
    left: 4.635416vw;
}
.networking_verification{
    width: 11.97916vw;
    height: 6.111111vh;
    background-image: linear-gradient(to right, #f3c00e,#fdaf7b);
    border-radius: 10px;
    text-align: center;
    color: #27104c;
    line-height: 6.111111vh;
    position: absolute;
    font-size: 1.5625vw;
    right: 4.010416vw;
    top: 31.648148vh;
    box-sizing: border-box;
}
.networking_timer{
    width: 11.97916vw;
    height: 6.111111vh;
    background-color: #e5e5e5;;
    border-radius: 10px;
    text-align: center;
    color: #27104c;
    line-height: 6.111111vh;
    position: absolute;
    font-size: 1.5625vw;
    right: 4.010416vw;
    top: 31.648148vh;
    box-sizing: border-box;
}